
/* Replace */
"RI6-bN-Ypo.title" = "Değiştir";

/* Fill color */
"YaX-rQ-Mzj.title" = "Dolgu rengi";

/* Search & Replace Attributes */
"kEN-jS-AKD.title" = "Niteliklerde Bul ve Değiştir";

/* Stroke color */
"t7z-M8-lmY.title" = "Çizgi rengi";

/* Stroke width */
"w5I-Az-d9M.title" = "Çizgi genişliği";

/* Cancel */
"w7l-4y-MCi.title" = "İptal";
